/*Article Video*/

#ArticleVideo {
width:100%;
    float:left;
  
}
    #ArticleVideo .list {
  }
    #ArticleVideo .cap {height:30px;line-height:30px;
         background: url('img/bg_title.png') no-repeat;text-align:center;font-weight:bold;
    }
        #ArticleVideo .cap a {
        text-transform:uppercase;color:#fff3a7;}
#avView_wrapper {
    margin: 0 auto;
}
#ArticleVideo .caption {
    float: left;
    height: 53px;
    line-height: 53px;
    width: 100%;
}

#ArticleVideo .caption a {
    color: #006ca9;
    cursor: default;
    float: left;
    font-size: 18px;
    text-decoration: none;
}

#ArticleVideo .caption img {
    margin-right: 10px;
    margin-top: 7px;
}
#ArticleVideo .avList {
    display: none;
}
#ArticleVideo .avVideo { width: 184px; }


#ArticleVideo .avItem {
    list-style: none;
    position: relative;
    /*padding-left: 20px;
        padding-bottom: 5px;*/
}

#ArticleVideo .avItem a {
    color: #006ca9;
    font: 14px/18px arial;
    padding-bottom: 4px;
    text-transform: uppercase;
}



#ArticleVideo .map {
    float: left;
    width: 319px;
}

#ArticleVideo .map a:hover { text-decoration: none; }

#ArticleVideo .map .img-map { text-align: center; }

#ArticleVideo .map .text {
    color: #006ca9;
    font: 14px/18px arial;
    text-transform: uppercase;
}